<h4>No auto-complete</h4>
<span id="combobox-label-4">Choose an Avenger:</span>

<ace-combobox ace-combobox-autoselect id="ace-simple-autoselect-combobox">
	<input aria-labelledby="combobox-label-4" />
	<ul aria-label="Avengers">
		<li>Iron Man</li>
		<li>Nick Fury</li>
		<li>Hulk</li>
		<li>Thor</li>
		<li>Captain America</li>
		<li>Black Widow</li>
		<li>Scarlet Witch</li>
		<li>Ant-Man</li>
		<li>Black Panther</li>
		<li>Spider-man</li>
		<li>Doctor Strange</li>
		<li>Captain Marvel</li>
	</ul>
</ace-combobox>

<hr>

<h4>List auto-complete</h4>
<span id="combobox-label-5">Choose an Avenger:</span>

<ace-combobox ace-combobox-autoselect id="ace-ac-list-autoselect-combobox">
	<input aria-autocomplete="list" aria-labelledby="combobox-label-5" />
	<ul aria-label="Avengers">
		<li>Iron Man</li>
		<li>Nick Fury</li>
		<li>Hulk</li>
		<li>Thor</li>
		<li>Captain America</li>
		<li>Black Widow</li>
		<li>Scarlet Witch</li>
		<li>Ant-Man</li>
		<li>Black Panther</li>
		<li>Spider-man</li>
		<li>Doctor Strange</li>
		<li>Captain Marvel</li>
	</ul>
</ace-combobox>

<hr>

<h4>Inline and list auto-complete</h4>
<span id="combobox-label-6">Choose an Avenger:</span>

<ace-combobox ace-combobox-autoselect id="ace-ac-both-autoselect-combobox">
	<input aria-autocomplete="both" aria-labelledby="combobox-label-6" />
	<ul aria-label="Avengers">
		<li>Iron Man</li>
		<li>Nick Fury</li>
		<li>Hulk</li>
		<li>Thor</li>
		<li>Captain America</li>
		<li>Black Widow</li>
		<li>Scarlet Witch</li>
		<li>Ant-Man</li>
		<li>Black Panther</li>
		<li>Spider-man</li>
		<li>Doctor Strange</li>
		<li>Captain Marvel</li>
	</ul>
</ace-combobox>
